GIT-STUFF(1)

NAME
git-whoami - gibt Informationen zu Autor und Committer an.

SYNTAX
git-whoami

BESCHREIBUNG
git-whoami ist ein Program welches Informationen über Autor und Commiter ausgibt die für einen allfälligen Commit benutzt würden.

Dies ist besonders nützlich wenn mit vielen verschiedenen Git Repositories mit unterschiedlichen Identitäten (Arbeit, Privat, verschiedene Projekte) gearbeitet wird. git-whoami ist inspiriert von 'bzr whoami'.

OPTIONEN
git-whoami hat keine Optionen.

SIEHE AUCH
git(1)

git-stuff(7)

Dieses Programm ist Teil von git-stuff.

FEHLER
Fehler können durch Einreichen eines Fehlerberichtes für das git-stuff Paket im Debian Bug Tracking System unter <http://bugs.debian.org/> oder durch Senden einer E-Mail an den Autor mitgeteilt werden.

AUTOR
git-stuff wurde von Daniel Baumann <mail@daniel-baumann.ch> geschrieben, git-whoami wurde von Peter Eisentraut <peter@eisentraut.org> geschrieben.